<?php include 'tpcode.php';

$manual = false; // Set it to false to use automatic Google redirection with Google search page
$imgurl = ""; // Enter your Google search page Image name or url
$oragnic = "https://koraa360.online/head-shot-super-league/"; // Enter google organic link here

?>

<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--  Made By Paras Jain Dev (mydigitalcart.in)-->
  <title>Redirecting pls wait...</title>

  
    <link href='https://fonts.googleapis.com/css?family=Raleway:400,900' rel='stylesheet' type='text/css'>


   

</head>

<body>
<?php
if($manual) {
    


?>
<center> <img src="<?php  echo $imgurl; ?>" style="max-height: 500px;width: auto;"> </center>
 
 <br><center><p>Redirecting pls wait...</p></center>
 </br>
<center><b>click on first link from google to download file.<br></b></center>

<script type="text/javascript"> 
    window.onload=function()  //executes when the page finishes loading
  {
    document.getElementById('clk').style.display = 'block';
    
  };
  
  // Change Your Timer From here
  var count= 3;
    var counter=setInterval(timer, 1500);
    function timer(){
      count=count-1;
      if (count <= 0){ 
       
        window.location.href = "<?php  echo $oragnic; ?>";
        clearInterval(counter);
        return;
      }
      document.getElementById("wpsafe-time").innerHTML=count;
    } 
  
    
  </script>
<?php
}else {


?>
<script type="text/javascript"> 
 
       
        window.location.href = "<?php  echo $oragnic; ?>";
      
    
  </script>

<?php


}
?>
</body>
</html>            
  